.version.bwcmain /* version checker */
{
	color: #0000E4;
	background-color: #DA13AF;
}

.html
{
	background: #FFFFFF url("../images/olivia%20-7044-%20-%20copy2.jpg") no-repeat left top scroll;
	background-size: contain;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -17px;
	width: 0.01px;
}

#u21851-3
{
	z-index: 2;
	width: 1118px;
	min-height: 642px;
	background-color: transparent;
	left: -83px;
	position: relative;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

